<?php
/**
 * Plugin Name: Hello World
 * Description: Adds a message to the footer.
 */

use Core\Hook;

Hook::addAction('theme_footer', function() {
    echo "<p style='text-align:center; color: gray;'>Hello from the Hello World Plugin!</p>";
});
